Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-16909

XWiki will keep using the previous version when an extension based authenticator is upgraded

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 10.11.10
    • Fix Version/s: None
    • Component/s: Old Core
    • Labels:
      None
    • Difficulty:
      Unknown
    • Similar issues:

      Description

      XWiki load the authenticator at startup and never change it but the authenticator might be reloaded because it or another extension at the same level was uninstalled/uninstalled. This might completely break the authenticator or at least use an unexpected version of it.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              tmortagne Thomas Mortagne
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: